html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    scroll-behavior: smooth;
}

body {
    margin: 0;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    transition: .3s;
    padding: 0;
    background: #101010;
}

body.modal-open {
    overflow: hidden;
}

body.dark p, body.dark .pageTitle {
    color: #fff
}

body.dark {
    background: #000;
}

button, input, select, textarea {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Arial, sans-serif;
}

button.close {
    background: transparent;
    padding: 0;
    width: auto;
    font-size: 30px;
    border-radius: 0;
    line-height: normal;
    font-weight: 400;
}

button:hover, input[type="submit"]:hover {
    opacity: 0.8;
}

input::placeholder, textarea::placeholder {
    color: #000;
    font-weight: 500;
}

button:focus, input:focus, textarea:focus {
    outline: none;
}

textarea {
    resize: none;
    height: 76px;
}

article, aside, footer, header, nav, section {
    display: block;
}

.noList {
    margin: 0;
    padding: 0;
    list-style: none;
}

figcaption, figure, main {
    display: block;
}

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 0.5rem;
}

p {
    margin: 1em 0em;
}

p:first-child {
    margin-top: 0em;
}

p:last-child {
    margin-bottom: 0em;
}

p {
    margin-top: 0;
    margin-bottom: 15px;
    font-size: 14px;
    font-weight: 500;
    color: #0e0e0e;
    text-align: justify;
}

strong, b {
    font-weight: 700;
}

ol, ul, dl {
    padding: 0;
    margin-top: 0;
    margin-bottom: 1rem;
    padding-left: 24px;
    line-height: 35px;
    font-size: 18px;
    color: #444;
}

ol:last-child, ul:last-child, dl:last-child {
    margin-bottom: 0;
}

ol:first-child, ul:first-child, dl:first-child {
    margin-top: 0;
}

ol ol, ul ul, ol ul, ul ol {
    margin-bottom: 0;
}

img {
    vertical-align: middle;
    border-style: none;
    max-width: 100%;
    width: auto;
    height: auto;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-user-drag: none;
    user-drag: none;
    -webkit-touch-callout: none;
}

svg {
    overflow: hidden;
    vertical-align: middle;
}

a {
    text-decoration: none;
    transition: .3s;
}

button:focus, textarea:focus, input:focus {
    outline: none;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    margin: 12px 0;
    font-weight: 600;
    color: #16243e;
    line-height: normal;
    transition: .3s;
}

h1, .h1 {
    font-size: 2.5rem;
}

h2, .h2 {
    font-size: 2rem;
}

h3, .h3 {
    font-size: 1.75rem;
}

h4, .h4 {
    font-size: 1.5rem;
}

h5, .h5 {
    font-size: 1.25rem;
}

h6, .h6 {
    font-size: 1rem;
}

.container {
    width: 100%;
    max-width: 1800px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    padding: 0 20px;
}

@media (max-width: 1600px) {
    .container {
        max-width: 100%;
        width: 100%
    }
}

*, *:before, *:after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}
